Jump to content

Recommended Posts

Is the version of OpenSSL something I can configure in my hosting company's control panel? Which version does it need to be?

Very confusing for sure. Perhaps the PHP woprkaround is the way to go for now?

Link to post
Share on other sites

  • Replies 69
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

It's fairly similar. Braintree is being targeted towards larger enterprises now. PayPal Commerce gives you more granular 3D secure control and alternative payment methods such as PayPal Credit, G

We don't have a sandbox version I'm afraid. I don't think the integration supports Google or ApplePay either. I don't know if they are considered competing wallets?! 

The Lightning Bolt gives you an install "token". In CubeCart's admin, Manage Extensions, enter the token in the Token text entry field. Then click Go. Or, depending on the module type (gatew

Posted Images

9 minutes ago, vidmarc said:

Is the version of OpenSSL something I can configure in my hosting company's control panel? Which version does it need to be?

Very confusing for sure. Perhaps the PHP woprkaround is the way to go for now?

If you have an issue with the integration and you don't use plesk it's something else.

Link to post
Share on other sites

It's a randon problem, not happening all the time. Would the complete log be of any use to you?

Quote

 

Request Sent (cURL) - https://api.paypal.com/v1/notifications/verify-webhook-signature

Error: cURL Error (22): The requested URL returned error: 400 Bad Request

Response received (400 - Bad Request)

 

 
Edited by vidmarc
Link to post
Share on other sites
29 minutes ago, vidmarc said:

Is this something that will be fixed in the next version of the plugin?

The current release has an option for turning off web hook verification. Try it.

Link to post
Share on other sites

I guess it must be one of these?

3D Secure not required for the buyer or the card network did not require 3D Secure.  
An error occurred with the 3DS authentication system.  
Buyer was presented the 3D Secure challenge but chose to skip the authentication.  
Buyer may have failed the challenge or the device was not verified.  
3D Secure was skipped as authentication system did not require a challenge.  
Card is not enrolled in 3D Secure as card issuing bank is not participating in 3D Secure.  
Issuing bank is not able to complete authentication.  
Card is not eligible for 3DS Secure authentication.
Link to post
Share on other sites

Hi,

I'm having an issue were as payment is never received.  I can place an order just fine, it goes through the whole process, I logon to paypal and pay - however, I am then returned back to my account page and it says pending.   When I logon to the store, the order comes through as it should, it is 'pending' .  I logon to my paypal account and no money has been taken out - I logon to the store paypal account and no money has gone in?

I thought maybe I need to change the status of the order, so I made it processing, then complete.  Emails go out to the buyer, but again, no money changes hands?   I've tried disconnecting from the paypal account and removing extension, reinstalling, reconnecting, clearing all caches and tried again - but with same result.

would anyone be able to help please?

Link to post
Share on other sites
  • 1 month later...
29 minutes ago, keat said:

May I suggest a checkbox to disable the express button in the next release.

I can't use this plugin whilst express checkout is enabled.

We can't do that as the integration is built to PayPal certification. 

Link to post
Share on other sites
8 minutes ago, Al Brookbanks said:

We can't do that as the integration is built to PayPal certification.

Understand that but there are a LOT of people that dont like being forced to have certain aspects like the express button (or simply cant for very valid business reasons) and will never upgrade to this plugin while this is in place.  This is going to lead to a LOT of sites running the old unsupported PayPal plugins and if they break at some stage in the future, then some have already said they would consider stopping using CubeCart and move to a different package which is not somebody that any of us want !

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.




×
×
  • Create New...